The Following Application Requires Microsoft .NET Error

Documentation

Error Messages

000007263

10/29/2020

You may encounter the following driver installation error message:

The following application requires Microsoft .NET Framework 3.0 or later: Intel® Graphics Media Accelerator Driver. Please install the latest version of Microsoft .NET Framework from Microsoft Download Center to run this application correctly.

Solution
Download and install the Microsoft .NET Framework 3.0 redistributable package.